<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>JavaScript Example</title>
      <script type="text/javascript">
        alert("Hola Mundo");
        document.write("<h1>Hola Mundo desde JavaScript</h1>");
      </script>
  </head>
  <body>
    Link to <a href="page1.html">page1</a>
  </body>
</html>